import React from 'react';
export default function StylusHighlighter(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M307.15-350.62V-800h68.62l275.31 132.92v316.46zm30.77-30.76h282.39v-265.16L368.69-769h-30.77zM200-160l32.85-86h494.3L760-160zm137.92-221.38h282.39z" })));
}
